\problem{7}{5} Vykreslete průběh vnitřních sil $N_x$, $V_z$ a $M_y$ na dané konstrukci a pro dané zatížení.\footnotemark[4]\footnotetext[4]{Za špatnou odpověď jsou strhávány body.}

\begin{center}
 \def\svgwidth{.2\textwidth}
 \input{figures/figure7-___.pdf_tex} 
\end{center}
